 #navbar {
	width:750px;
 } 

 #navbar #holder {
	height:34px;
	border-bottom:1px solid #000;
	width:750px;
	padding-left:15px;
	background-image: url(file://///new-desktop/Documents/Websites/web-trakehnersuk-NEW/graphics/gifs/gradient.png);
	margin-bottom: 10px;
 } 
 

ol#toc {
	height: 10px;
	list-style: none;
	margin: 0;
	padding: 0;
}

ol#toc a {
	background-color: #CCC;
	color: #606;
	border: 1px solid #333;
	display: block;
	float: left;
	height: 33px;
	padding-left: 30px;
	text-decoration: none;
	width: 150px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright:8px;
	-webkit-border-top-left-radius:8px;
	-webkit-border-top-right-radius:8px;
	font-weight: normal;
	 } 

ol#toc a:hover {
	background-color: #666;
	background-position: 0 -120px;
}

ol#toc a:hover span {
	background-position: 100% -120px;
}

ol#toc li {
	float: left;
	margin: 0 4px 0 0;
}

ol#toc li.current a {
	background-color: #606;
	background-position: 0 -60px;
	color: #fff;
}

ol#toc li.current span {
    background-position: 100% -60px;
}

ol#toc span {
	display: block;
	line-height: 35px;
	padding-right: 10px;
	background-position: 100% 0;
}
